/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 {
	background: url(prodrop2/button4.gif);
	}
.menu2 {
	padding:0 0 0 32px;
	margin:0; 
	list-style:none; 
	height:40px; 
	background:#fff url(prodrop2/button1a.gif) repeat-x;
	position:relative; 
	font-family: arial, verdana, sans-serif; 
	}
.menu2 li.top {
	display:block; 
	float:left; 
	position:relative;
	}
.menu2 li a.top_link {
	display:block; 
	float:left; 
	height:40px; 
	line-height:33px; 
	color:#bbb; 
	text-decoration:none; 
	font-size:12px; 
	font-weight:bold; 
	padding:0 0 0 12px; 
	cursor:pointer;
	}
.menu2 li a.top_link span {
	float:left; 
	display:block; 
	padding:0 24px 0 12px; 
	height:40px;
	}
.menu2 li a.top_link span.down {
	float:left; 
	display:block; 
	padding:0 24px 0 12px; 
	height:40px; 
	background:url(prodrop2/down.gif) no-repeat right top;
	}
.menu2 li a.top_link:hover {
	color:#fff; 
	background: url(prodrop2/button4.gif) no-repeat;
	}
.menu2 li a.top_link:hover span {
	background:url(prodrop2/button4.gif) no-repeat right top;
	}
.menu2 li a.top_link:hover span.down {
	background:url(prodrop2/button4a.gif) no-repeat right top;
	}
.menu2 li:hover > a.top_link {
	color:#fff; 
	background: url(prodrop2/button4.gif) no-repeat;
	}
.menu2 li:hover > a.top_link span {
	background:url(prodrop2/button4.gif) no-repeat right top;
	}
.menu2 li:hover > a.top_link span.down {
	background:url(prodrop2/button4a.gif) no-repeat right top;
	}
.menu2 table {
	border-collapse:collapse; 
	width:0; height:0; 
	position:absolute; 
	top:0; 
	left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {
	visibility:visible;
	}
.menu2 li:hover {
	position:relative; 
	z-index:200;
	}

/* keep the 'next' level invisible by placing it off screen. */

.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
	}

.menu2 :hover ul.sub {
	left:2px; 
	top:40px; 
	background: #fff; 
	padding:3px 0; 
	border:1px solid #4ab; 
	white-space:nowrap; 
	width:150px; 
	height:auto;
	}
.menu2 :hover ul.sub li {
	display:block; 
	height:20px; 
	position:relative; 
	float:left; 
	width:140px;
	}
.menu2 :hover ul.sub li a {
	display:block; 
	font-size:12px; 
	height:20px; 
	width:144px; 
	line-height:20px; 
	text-indent:5px; 
	color:#000; 
	text-decoration:none; 
	border:3px solid #fff; 
	border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {
	background:#fff url(prodrop2/arrow.gif) 100px 7px no-repeat;
	}
.menu2 :hover ul.sub li a:hover {
	background:#0065a4; 
	color:#fff;
	}
.menu2 :hover ul.sub li a.fly:hover {
	background:#0065a4 url(prodrop2/arrow_over.gif) 100px 7px no-repeat; 
	color:#fff;
	}
.menu2 :hover ul li:hover > a.fly {
	background:#0065a4 url(prodrop2/arrow_over.gif) 100px 7px no-repeat; 
	color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul {
	left:90px; 
	top:-4px; 
	background: #fff; 
	padding:3px 0; 
	border:1px solid #4ab; 
	white-space:nowrap; 
	width:113px; 
	z-index:200; 
	height:auto;}
